version: "3.9"

services:
  
  zeronet:
    image: supersandro2000/zeronet
    volumes:
      - ./volumes/zeronet:/root/data
    ports:
      - 26552:26552
      - 127.0.0.1:43110:43110
    environment:
      - ENABLE_TOR=true
      - UI_PASSWORD=secret
    restart: unless-stopped
